Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366320 - [GSS](6.4.z) Upgrade JBoss Transaction Manager from 4.17.34.Final to 4.17.35.Final
Summary: [GSS](6.4.z) Upgrade JBoss Transaction Manager from 4.17.34.Final to 4.17.35....
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.11
Assignee: Vladimir Dosoudil
QA Contact: Jiri Truhlar
URL: https://github.com/jbosstm/narayana/t...
Whiteboard:
Depends On: 1356589 1363836 1367187
Blocks: eap6411-payload
TreeView+ depends on / blocked
 
Reported: 2016-08-11 15:19 UTC by Brad Maxwell
Modified: 2017-01-17 13:12 UTC (History)
5 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:12:51 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Brad Maxwell 2016-08-11 15:19:30 UTC

Comment 6 Jiří Bílek 2016-10-05 15:20:09 UTC
Verified with EAP 6.4.11.CP.CR1

Comment 7 Petr Penicka 2017-01-17 13:12:51 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.